/*
Theme Name: Esteem Pro Child Theme
Template: esteem-pro
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */


@font-face {
    font-family: 'SmoothStone';
    src: url('fonts/SmoothStone-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {  color: black; }
body * { color: black; }

a:focus { outline:none!important; }
.menunav-menu { font-weight: 300; padding-top:20px;}


.main-navigation ul ul { top: auto!important; }

.menunav-menu > li.current_page_item, .menunav-menu > li:hover { text-shadow:-0.08ex 0 black, 0.08ex 0 black, 0 -0.06ex black, 0 0.06ex black;}

.nav-menu ul ul li {text-shadow: none; }
.nav-menu ul ul li:hover { text-shadow:-0.08ex 0 black, 0.08ex 0 black, 0 -0.06ex black, 0 0.06ex black;}


.nav-menu > ul > li > a, .menu > ul > li > a { line-height: 50px; height: 50px; }

.main-navigation ul ul a { width: 190px; }

.main-navigation ul ul {  border-top: 1px solid #dfdfdf!important; }
.main-navigation { padding-top:0; }

.main-navigation li { 
	text-transform: uppercase;
	
}

.custom-logo { width: 12.5vw; }	

.home .site-header {border: none; }




.left_black_title h3{
	font-size:3em;
	font-weight: bold;
	line-height:1.2em;
}

.big_black_title h3{
	font-size:3em;
	font-weight: bold;
	line-height:1.2em;
}

.big_black_title {
	text-align:center;
	margin-top:4em;
	margin-bottom: 2em;
	
}

.vision h3.widget-title {
	font-size: 2em;
	font-weight: bold;
	color: #008DC9;
	
}

.confession {text-align:center; }
.confession h3.widget-title {
	font-weight: bold;
}

.objectifs {text-align:center; color: black; padding:30px; margin: 30px 0;  }
.objectifs h3.widget-title {
	display: inline-block;
	width: auto;
	margin: auto;

	margin-bottom: 20px;
	background: black;
	color: white;
	font-size: 1.5em;
	font-weight: 500;
	padding:15px 45px;
}

.finances {text-align:center; color: black; padding:30px; margin: 30px 0;  }
.finances h3.widget-title {
	display: inline-block;
	width: auto;
	margin: auto;

	margin-bottom: 20px;
	background: black;
	color: white;
	font-size: 1.5em;
	font-weight: 500;
	padding:15px 45px;
}



#main { width: 100%; margin-bottom: 0px;  padding-top:0 ;}

#masthead .fa-search {
    display: none;
}



.widget a { color: inherit; }
.widget a:hover { color: #0386C2; }
.widget-title {color: black; }
.hgroup-wrap { padding-top:0; }
.entry-content > .panel-layout > .panel-grid { padding: 0 40px; }

.so-panel { margin-bottom:0! ; }
.hentry { margin: 0; }


header .inner-wrap { width: 100%; padding:32px; box-sizing:border-box;} 
.page-title-bar {display:none; }

#top_ressources { min-height: 26vw; }

footer {margin-top:40px; }
footer .inner-wrap { width: 100%; padding:6px 32px; box-sizing:border-box; }
footer aside { margin:0!important; }
footer .so-panel { margin-bottom: 0!important; }
footer p { margin-bottom:0  ; font-size:13px;} 
footer#colophon { background: #5FBFED; border:none; color: black;}
footer#colophon .widget a { color: black; }
footer .footer_logo img {margin-bottom:0; }

.gridJeunesseGrad {
	padding: 0!important;
}

.gridJeunesseGrad ul.nav-tabs {
margin:0;
margin-bottom:40px;
background: rgb(34,93,157);
background: -moz-linear-gradient(90deg, rgba(34,93,157,1) 0%, rgba(36,168,206,1) 25%, rgba(159,216,160,1) 50%, rgba(254,237,135,1) 83%);
background: -webkit-linear-gradient(90deg, rgba(34,93,157,1) 0%, rgba(36,168,206,1) 25%, rgba(159,216,160,1) 50%, rgba(254,237,135,1) 83%);
background: linear-gradient(90deg, rgba(34,93,157,1) 0%, rgba(36,168,206,1) 25%, rgba(159,216,160,1) 50%, rgba(254,237,135,1) 83%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#225d9d",endColorstr="#feed87",GradientType=1);
}

.gridJeunesseGrad ul li.nav-item {
	    display: inline-block;
    width: 19.5%;
    text-align: center;
	outline: none;
}
.gridJeunesseGrad ul li.nav-item a.active:focus {border:none; background: transparent; font-weight: bold; color:black;}
.gridJeunesseGrad ul li.nav-item a:focus {border:none; background: transparent;font-weight: bold; color:black;}
.gridJeunesseGrad ul li.nav-item a.active:hover {border:none; background: transparent; font-weight: bold; color:black;}
.gridJeunesseGrad ul li.nav-item a:hover {border:none; background: transparent;font-weight: bold;color:black; }
.gridJeunesseGrad ul li.nav-item a.active {border:none; background: transparent; font-weight: bold; color:black;}

.gridJeunesseGrad ul li.nav-item a {
	font-size:1.2em;
	line-height:1.7em;
	background: transparent; 
	border:none; 
    color: black;
}
.gridJeunesseGrad ul li.nav-item a.active { background: transparent; }
.gridJeunesseGrad ul li.nav-item a:before {content:"";}

.gridJeunesseGrad .tab-pane { position:relative; min-height: 500px; }
.gridJeunesseGrad .tab-pane em.next { 
	font-weight: 500;
    font-size: 5em;
    position: absolute;
    color: #5BC4F1;
    bottom: 0px;
    right: 100px;
	font-style:normal;
	cursor:pointer;
}
.gridJeunesseGrad .tab-pane em.next:hover{
	color: #15abeb;
}

.programme_podcasts {margin-top:90px; }
.programme_podcasts h3.widget-title { margin-bottom:30px; font-size: 3em; font-weight: bold; text-align:center; }
.programme_podcasts .programme em { 
background: #F1E8EB;
    text-transform: uppercase;
    padding: 10px 20px;
    text-align: center;
    display: inline-block;
    font-style: normal;

}
.programme_podcasts strong { background: black; font-weight:normal; text-transform: uppercase; color:white; padding:10px 20px; margin-bottom:20px; display:inline-block;}
.programme_podcasts .textwidget {text-align:center; }
.programme_podcasts .podcasts a { margin:20px; }
.ecouterExperimenterTransmettre h3.widget-title{ font-family: SmoothStone; font-size:8vw; color:#C9E8FB; text-align:center; line-height: 3em;}

.allerplusloin .so-panel { margin-bottom:40px; margin-top:40px;  }
.allerplusloin h3.widget-title { margin-bottom:20px; font-size: 3em; line-height: 1em; font-weight: bold; text-align:center; }
.allerplusloin em { background: #F1E8EB; text-transform: uppercase; padding:10px 20px; font-style:normal;}

.allerplusloin strong { font-weight:normal; font-family: SmoothStone;font-size:3.5em;color:black;}


th,td {border:none; }



@media all and (max-width: 768px) {
	

	
.custom-logo{
    width: 40vw;
  }
  .nav-menu {padding-top:20px; }
  .big_black_title h3{ font-size:2em; }
  .vision h3.widget-title { font-size: 1.5em; text-align:center;}
  
  .objectifs h3.widget-title { font-size: 1em;	  }
  footer .footer_logo img {height: 80px;  padding-left:50px;}
  .gridJeunesseGrad ul li.nav-item {font-size:0.7em; }
  .tab-content>.tab-pane {padding:20px; }
  .menunav-menu li.current_page_item, .menunav-menu li:hover { text-shadow:none; font-weight: bold;}
  .allerplusloin h3.widget-title { font-size: 2em; }
}

@media screen and (max-width: 768px){
	body { font-size: 1.4em; }
	footer .widget { margin-bottom:20px; }	
}

.sa_owl_theme .owl-nav .owl-prev {left: -20px!important; }
.sa_owl_theme .owl-nav .owl-next {right: -20px!important; }


@media all and (max-width: 1400px) {
	
	.vision h3.widget-title {
	font-size: 1.2em;

	
    }
}


@media all and (max-width: 1000px) {
    .programme_podcasts h3.widget-title{
	  font-size:2em;
	}
}

.slb_data_content {display:none!important; }

#programme a, #streaming a {
	font-size: 18px; 
	font-weight: bold; 
}

#oneforyou h3.widget-title { text-align:left; }


#prochains_evenements h1 a:hover * {color: #008DC9!important;}
